h1 {
text-align: center;
color:  red;
}
* {
font-family: sans-serif;
}
body {
max-width: 800px;
margin: auto;
}
article > p {
	color: grey;
}

.author {
font-style: italic;}

h2 {
text-align: center;}
a {
text-transform: uppercase;
}
a:visited {
color: pink;
}